
Foreman - Bug #25153

Packaging compilation error in css file.

10/09/2018 10:06 AM - Ron Lavi

Status: Resolved   

Priority: Normal   

Assignee: Ron Lavi   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6125,

https://github.com/theforeman/foreman-p

ackaging/pull/3070

  

Description

Unable to load a css file from patternfly-react's dependent library.

History

#1 - 10/09/2018 11:19 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6125 added

#2 - 10/17/2018 08:01 AM - Ron Lavi

- Status changed from Ready For Testing to Resolved

- Priority changed from High to Normal

- Pull request https://github.com/theforeman/foreman-packaging/pull/3070 added
